Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Brock Wilcox
Source: https://metacpan.org/release/Devel-ebug
Upstream-Name: Devel-ebug

Files: *
Copyright: 2005-2008, Leon Brocard
 2011-2014, Brock Wilcox
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007, Peter Makholm <peter@makholm.net>
 2008, Jose Luis Rivas <ghostbar38@gmail.com>
 2008, 2012, gregor herrmann <gregoa@debian.org>
 2010, Ansgar Burchardt <ansgar@debian.org>
 2010, Salvatore Bonaccorso <carnil@debian.org>
 2012-2014, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
